Bug 166504 - Review Request: python-numarry - Python array manipulation and computational library
Review Request: python-numarry - Python array manipulation and computational...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://www.cora.nwra.com/~orion/fedora/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 12:55 EDT by Orion Poplawski
Modified: 2008-10-11 11:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 13:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-08-22 12:55:46 EDT
Spec Name or Url: http://www.cora.nwra.com/~orion/fedora/python-numarray.spec
SRPM Name or Url:
http://www.cora.nwra.com/~orion/fedora/python-numarray-1.3.3-1.src.rpm
Description: 

Numarray provides array manipulation and computational capabilities
similar to those found in IDL, Matlab, or Octave. Using numarray, it is
possible to write many efficient numerical data processing applications
directly in Python without using any C, C++ or Fortran code (as well as
doing such analysis interactively within Python or PyRAF). For algorithms
that are not well suited for efficient computation using array facilities
it is possible to write C functions (and eventually Fortran) that can
read and write numarray arrays that can be called from Python.


This is a dependency for gdl and python-basemap.
Comment 1 Ville Skyttä 2005-08-22 13:12:46 EDT
Huh???  Already in Extras, maintained by you (bug 165398). 
 
owners.list entry and thus Bugzilla component missing, though. 
Comment 2 Orion Poplawski 2005-08-22 13:18:29 EDT
Gah, just had forgotten to do a FC-4 build.
Comment 3 Patrice Dumas 2006-08-28 18:24:26 EDT
Perhaps this shouldn't block Bug #166503?
Comment 4 Denis Leroy 2006-08-28 18:31:50 EDT
Please if you need to bring attention to a particular bug problem to the fedora
extras list, post a separate message there rather than adding the mailing list
alias to the CC section.

Note You need to log in before you can comment on or make changes to this bug.